The 10.2 versions of both ModelSim and Questa SIM require license servers running FlexNet v11.10. Our current licensing release, MSL v2013_1 is built with FlexNet v11.10 and can be downloaded here:

 

Why upgrade to FlexNet v11.10? Download the latest licensing software.

 

The v11.10 license daemons can also be found in the ModelSim and Questa SIM application trees.

 

If you're getting an error running 10.2 that you weren't getting in the previous version, check that your license server is running the latest version of our licensing software.